/* layout and positioning */

@media screen and (min-width:768px) {
    .login-form .logmeout {
        /* padding-left:137px; */
    }
    .search-form,
    .search-form.focus {
        right:115px;
        width:177px;
    }
}

@media screen and (min-width:960px) {
    .login-form .logmeout {
        /* padding-left:137px; */
    }
    .search-form {
        right:110px;
        width:142px;
    }
    .search-form.focus {
        right:40px;
        width:212px;
    }
}

.login-form.sidemenu {
    position:relative;
}

a.gravatar {
    position:absolute;
    right:12px;
    top:-44px;
}

a.gravatar > img {
    border-radius:50%;
}

/* message icon */

.message-icon {
    background-color:transparent;
    border:none;
    height:20px;
    padding:2px;
    position:absolute;
    right:44px;
    top:-40px;
    transition:background-color 200ms ease;
    width:24px;
    z-index:301;
}

/* desktop */
@media screen and (min-width:768px) {
    .message-icon {
        right:50px;
        top:17px;
    }
}

.message-icon:hover {
    background-color:#fff;
    border-radius:3px;
}

.message-icon > img {
    height:20px;
    position:absolute;
    right:2px;
    top:0;
    width:20px;
    z-index:1;   
}

/* message modal */

body.freeze {
    overflow:hidden;
}

.hc-message-container #cboxWrapper {
    background-color:#fff;
    box-sizing:border-box;
    height:100vh;
    padding:20px;
    position:fixed;
    width:100vw;
}

.hc-message-container .message-popup {
    width: calc(100vw - 42px);
    height: calc(100vh - 84px);
}

/* desktop */
@media screen and (min-width:768px) {
    .hc-message-container {
        height:auto;
        width:auto;
    }
    .hc-message-container .message-popup {
        width: 600px;
        height: 400px;
    }
    .hc-message-container #cboxWrapper {
        border:solid 10px #008f5b;
        border-radius:10px;
        padding:11px;
        position:absolute;
    }
}

.hc-message-container .message-popup .hc-mpclose {
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

.hc-message-container #cboxTopLeft,
.hc-message-container #cboxTopCenter,
.hc-message-container #cboxTopRight,
.hc-message-container #cboxMiddleLeft,
.hc-message-container #cboxMiddleRight,
.hc-message-container #cboxBottomLeft,
.hc-message-container #cboxBottomCenter,
.hc-message-container #cboxBottomRight {
    display:none;
}

/* messages */

.hc-message-container ol.message-list {
    bottom: 65px;
    box-shadow: 0 .5em .5em -0.5em inset #ccc,
                0 -0.5em .5em -0.5em inset #ccc;
    box-sizing:border-box;
    left: 0;
    list-style:none;
    margin:0;
    overflow: auto;
    padding:1em .5em;
    position: absolute;
    right: 0;
    top: 40px; 
}

.hc-message-container ol.message-list li {
    border-left:solid 10px #008f5b;
    box-shadow:0 0 1em #ccc;
}

.hc-message-container ol.message-list li + li {
    margin-top:1em;
}

.hc-message-container ol.message-list li header {
    line-height:1;
    padding:.5em;
}

.hc-message-container ol.message-list li header h3 {
    line-height:1.25;
    margin:0;
}

.hc-message-container ol.message-list li header time {
    font-size:.75em;
}

.hc-message-container ol.message-list li main {
    line-height:1.25;
    padding:.5em;
}

.hc-message-container #cboxContent .hc-cta.hc-cancel {
    background-color:#008f5b;
    border-color:#00794d;
    bottom:0;
    left:0;
    position:absolute;
    width:140px;
}

.hc-message-container #cboxContent .hc-cta.hc-cancel:hover {
    background-color: #00794d;
    border-color: #005a39;
}